Subject: [secdir] Assignments

From: Samuel Weiler <[email-masked]>
Date: Thu, 30 Jun 2011 10:30:21 -0400 (EDT)

Review instructions and related resources are at:
         http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Tobias Gondrom is next in the rotation.

For telechat 2011-07-14

Reviewer                 LC end     Draft
Richard Barnes         T 2011-07-13 draft-ietf-6man-flow-3697bis-05
Dave Cridland          T 2011-07-13 draft-ietf-intarea-router-alert-considerations-05
Donald Eastlake        T 2011-07-14 draft-ietf-mpls-tp-cc-cv-rdi-05
Shawn Emery            T 2011-07-11 draft-ietf-mpls-tp-identifiers-06
Phillip Hallam-Baker   T 2011-06-14 draft-ietf-dime-local-keytran-11
David McGrew           T 2011-07-08 draft-iesg-rfc1150bis-01
Tim Polk               T 2011-06-30 draft-ietf-codec-requirements-04
Vincent Roca           T 2011-07-04 draft-ietf-mboned-ssmping-08
Yaron Sheffer          T 2011-05-18 draft-ietf-sidr-repos-struct-08
Brian Weis             T 2011-07-04 draft-ietf-6man-flow-ecmp-03
Nico Williams          T 2011-07-04 draft-ietf-6man-flow-update-06
Tom Yu                 T 2011-07-04 draft-ietf-mpls-ldp-p2mp-14
Larry Zhu              T 2011-07-05 draft-ietf-mpls-tp-linear-protection-07
Glen Zorn              T 2011-07-05 draft-ietf-mptcp-congestion-05

For telechat 2011-08-11

Reviewer                 LC end     Draft
Derek Atkins           T 2011-07-04 draft-ietf-roll-of0-14
Alan DeKok             T 2011-07-11 draft-ietf-mpls-mldp-recurs-fec-03

Last calls and special requests:

Reviewer                 LC end     Draft
Rob Austein              2011-07-18 draft-shiomoto-ccamp-switch-programming-05
Uri Blumenthal           2011-07-13 draft-ietf-6man-node-req-bis-11
Julien Laganier          2011-06-15 draft-ietf-ipfix-configuration-model-09
Matt Lepinski            2011-07-13 draft-burgin-ipsec-suiteb-profile-00
Catherine Meadows       R2011-04-13 draft-ietf-speechsc-mrcpv2-24
Russ Mundy               2011-06-30 draft-ietf-karp-design-guide-02
Magnus Nystrom           2011-07-13 draft-polk-local-emergency-rph-namespace-01
Tim Polk                 2011-05-11 draft-ietf-vrrp-unified-mib-09
Joe Salowey              2011-05-30 draft-ietf-mpls-lsp-ping-enhanced-dsmap-09
Ondrej Sury              2011-06-30 draft-ietf-sidr-rescerts-provisioning-10
Tina TSOU                2011-04-23 draft-shin-augmented-pake-06
Carl Wallace             2011-05-30 draft-ietf-mpls-p2mp-lsp-ping-17
Carl Wallace             2011-07-21 draft-forte-lost-extensions-06
Sam Weiler               2011-07-20 draft-gutmann-cms-hmac-enc-05
Glen Zorn                2011-06-28 draft-li-pwe3-ms-pw-pon-03